iTunes 10.1 for ipad2

Discussion in 'iPad Tips, Help and Troubleshooting' started by sonogirl, Sep 16, 2011.

  1. sonogirl macrumors newbie

    Joined:
    Jul 20, 2010
    #1
    Hi
    I just got an ipad2, however I need iTunes 10.1 loaded. I checked my g5 and the latest software for iTunes that I can get is 9.2. I do have the Leopard disc that did not install yet. Is iTunes 10.1 on there? I was told Leopard is as high as I can get with my g5 Power Mac.
     
  2. sonogirl thread starter macrumors newbie

    Joined:
    Jul 20, 2010
    #2
    Wirelessly posted (Mozilla/5.0 (iPhone; U; CPU iPhone OS 4_1 like Mac OS X; en-us) AppleWebKit/532.9 (KHTML, like Gecko) Version/4.0.5 Mobile/8B117 Safari/6531.22.7)

    Anyone?
     
  3. Robo6675 macrumors newbie

    Joined:
    Apr 12, 2011
  4. sonogirl thread starter macrumors newbie

    Joined:
    Jul 20, 2010
    #4
    Wirelessly posted (Mozilla/5.0 (iPhone; U; CPU iPhone OS 4_1 like Mac OS X; en-us) AppleWebKit/532.9 (KHTML, like Gecko) Version/4.0.5 Mobile/8B117 Safari/6531.22.7)

    Whew ok thanks. Guess I just made it.
     
  5. sonogirl thread starter macrumors newbie

    Joined:
    Jul 20, 2010
    #5
    Wirelessly posted (Mozilla/5.0 (iPhone; U; CPU iPhone OS 4_1 like Mac OS X; en-us) AppleWebKit/532.9 (KHTML, like Gecko) Version/4.0.5 Mobile/8B117 Safari/6531.22.7)

    Is there any other way to get it started?
     
  6. sonogirl thread starter macrumors newbie

    Joined:
    Jul 20, 2010
    #6
    Wirelessly posted (Mozilla/5.0 (iPhone; U; CPU iPhone OS 4_1 like Mac OS X; en-us) AppleWebKit/532.9 (KHTML, like Gecko) Version/4.0.5 Mobile/8B117 Safari/6531.22.7)

    Is there any other way to get it started?
     
  7. HengenJL macrumors 6502a

    HengenJL

    Joined:
    May 27, 2007
    Location:
    Rochester, NY
    #7
    take it to an Apple store and they will activate it for you. take it to a friends house with a newer computer and activate it there. though you still will not be able to sync it to your iTunes library unless you have iTunes 10.1 so at some point you will need to upgrade to Leopard.
     

Share This Page